Page MenuHomePhabricator

Replace MultimediaViewer colors with current WikimediaUI color palette
Closed, ResolvedPublic

Description

Replace MultimediaViewer colors with the ones from current WikimediaUI color palette in M82

Event Timeline

Volker_E created this task.Nov 2 2016, 7:58 AM

Change 319277 had a related patch set uploaded (by VolkerE):
Replace colors with overhauled WCAG 2.0 compliant palette

https://gerrit.wikimedia.org/r/319277

Change 319277 merged by jenkins-bot:
Replace colors with overhauled WCAG 2.0 compliant palette

https://gerrit.wikimedia.org/r/319277

Tgr closed this task as Resolved.Nov 21 2016, 9:51 PM
Tgr edited projects, added MediaViewer; removed Patch-For-Review.

Thanks Volker!

Restricted Application added a project: Multimedia. · View Herald TranscriptNov 1 2017, 10:21 AM